.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 200px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0;padding:0;}
.pkp_navigation_user {padding:10px !important; margin-right:10px}
.pkp_navigation_user>li:hover{background:#ff0; border-radius:5px;}
.pkp_navigation_user>li>a{margin:0 !important}
.pkp_structure_page {margin-top:  20px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}